@media screen and (max-width: 480px) {

    #left-content .ls-wp-container {
        display: none;
    }
    #left-content .ls-wp-container.ls-container {
        display: block;
    }
    div#page div#header {
        height: 136px;
        width: 100%;
        margin: 0 auto;
    }

    div#page div#header div.content {
        width: 100%;
    }

    div#page.event-on div#header {
        margin: 0 auto;
        position: relative;
        width: 100%;
    }

    /* Logo du site */
    div#page div#header a#home {
        background: url('../images/logos/site-mobile.png') no-repeat;
        width: 105px;
        height: 73px;
        margin: 7px 10px 5px 10px;
    }

    div#page div#header a#home.fr {
        background: url('../images/logos/site/fr/mobile.png') no-repeat;
    }

    div#page div#header a#home.en {
        background: url('../images/logos/site/en/mobile.png') no-repeat;
    }

    /* Réseaux sociaux */
    div#page div#header div.more ul#social-links {
        margin-top: 10px;
    }

    div#page div#header div.more ul#social-links li {
        margin-right: 5px;
    }

    /* Menu de langues */
    div#page div#header div.more {
        top: 0;
    }
    div#page div#header div.more div#lang-menu {
        top: 10px;
        right: 10px;
    }

    /* Page de bouton newletter ou mon compte */
    div#page div#header div.more ul#accounts {
        display: none;
    }

    /* Formulaire de recherche */
    div#page div#header div#main-search {
        width: 55%;
        margin: 48px 10px 0 0;
    }

    div#page div#header div#main-search form {
        margin-bottom: 8px;
    }

    div#page div#header div#main-search form input[type="text"] {
        width: 137px;
    }

    /* Filtre par thématique */
    div#page div#header div#main-search ul#menu-thematics {
        position: absolute;
        top: 86px;
        left: 0;
        width: 100%;
    }

    div#page div#header div#main-search ul#menu-thematics li {
        height: 45px;
        margin: 0;
    }

    div#page div#header div#main-search ul#menu-thematics li a {
        font-size: 14px;
        width: 90%;
        padding-top: 14%;
        height: 58%;
        margin: 0 6%;
    }


    div#page div#header div#main-search ul#menu-thematics.fr li#thematic-modes-demploi a {
        padding-top: 8%;
        height: 72%;
    }

    div#page div#header div#main-search ul#menu-thematics li a img {
        display: none;
    }

    div#page div#header div#main-search ul#menu-thematics li:last-child a {
        width: 90%;
    }

    div#page div#header div#main-search ul#menu-thematics li span.icon {
        display: none;
    }

    div#page div#header div#main-search form input[type=text] {
        width: 79%;
    }
}

@media screen and (max-width: 370px) {
    div#page div#header div.more ul#social-links {
        display: none;
    }
}